<?php
/**
 * Class IS_Medify_Content_Page
 * 
 * @package IS-Medify
 * 
 * @since 1.0.0
 *  
*/
class IS_Medify_Content_Full_Width {

	/**
	 * Class Construct Method.
	*/
	public function __construct() {
		$this->IS_Medify_Setup_Hook_Page_Full_Width();
	}

	/**
	 * IS_Medify_Setup_Hook_Page_Full_Width Function For Theme Page .
	*/
	public function IS_Medify_Setup_Hook_Page_Full_Width() {
		add_action( 'IS_Medify_Do_Page_Full_Width', array( $this, 'IS_Medify_Page_Full_Width' ) );
	}

	/**
	 * IS-Medify Theme Page.
	*/
	public function IS_Medify_Page_Full_Width() { ?>
		<div class="container-fluid space" id="primary">
			<div class="container blogs">
			<div class="col-md-12 rightside">
				<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'page' );

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile; // End of the loop.
				?>
			</div>
			</div>
		</div> <?php
	}
}
new IS_Medify_Content_Full_Width;